• 文字サイズ変更
  • S
  • M
  • L
  • No : 1859
  • 公開日時 : 2016/12/16 17:41
  • 更新日時 : 2018/08/28 12:18
  • 印刷

WindowsXPのサポート

WindowsXPで利用できますか。
カテゴリー : 

回答

ご利用のカスペルスキー製品のバージョンによって異なります。
 
現在WindowsXPをご利用中で、これから本サービスのインストールを検討されている場合、「カスペルスキー セキュリティ2016」以降はWindowsXPに対応していない為、ご利用いただけません。
 
現在、WindowsXP上で動作するバージョンは下記の通りとなっております。
 ・「カスペルスキー インターネット セキュリティ2014」
 ・「カスペルスキー インターネット セキュリティ2015」
 
但し、「カスペルスキー インターネット セキュリティ2014」は、カスペルスキーのサポートが終了しています。

カスペルスキー製品のサポート期間については、製品サポートライフサイクルをご確認願います。
*カスペルスキー社サイトへリンクします。
 
WindowsXPは、2014年4月9日にマイクロソフト社のサポートが終了しております。
重要な問題が発見されても対応が行われず、WindowsXPの継続利用はセキュリティ上のリスクが発生します。
OSを変更して頂くことを強くお勧めいたします。

分からないことがございましたらお気軽にご相談ください

お問い合わせフォーム

お電話は下記までお問い合わせください

インフォメーション
センター

サービス内容の確認、各種お手続き

0120-650-633

営業時間:9:00~18:00
日曜・月曜定休

サポートセンター

設定方法などの技術的なお問い合わせ

0120-650-966

営業時間:9:00~18:00
年中無休